th-constraint-compat: Compatibility for type constraint template

[ bsd3, language, library ] [ Propose Tags ]

This package provides compatibe interfaces for type constraint template

Modules

[Index]

Flags

Automatic Flags
NameDescriptionDefault
template-haskell-209

If true, use template-haskell 2.9 or older, otherwise use template-haskell 2.10 or newer.

Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates

  • No Candidates
Versions [RSS] 0.0.1.0
Dependencies base (<5), containers, template-haskell (>=2.7) [details]
License BSD-3-Clause
Copyright Copyright (c) 2017 Kei Hibino
Author Kei Hibino
Maintainer ex8k.hibino@gmail.com
Category Language
Source repo head: git clone https://github.com/khibino/haskell-th-constraint-compat
head: hg clone https://bitbucket.org/khibino/haskell-th-constraint-compat
Uploaded by KeiHibino at 2017-10-07T05:58:47Z
Distributions Debian:0.0.1.0, LTSHaskell:0.0.1.0, NixOS:0.0.1.0, Stackage:0.0.1.0
Downloads 1161 total (10 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2017-10-07 [all 1 reports]